@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.jpg);
}
#top-rept {
	background-image: url(images/page_top-rept.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.body-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
.footer-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.footer-link ul {
	margin: 0px;
	float: left;
	list-style-image: none;
	list-style-type: none;
	width: 560px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer-link ul li {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.footer-link ul li a {
	color: #000000;
	text-decoration: none;
	display: block;
	font-weight: bold;
	font-size: 11px;
}
.footer-link ul li a:hover {
	color: #6C0000;
	text-decoration: underline;
}

#left-img {
	clear: right;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}
.panel_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.panel_txt ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.panel_txt ul li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding-top: 5px;
}
.body-txt h2 {
	font-size: 18px;
	font-weight: normal;
	color: #700101;
}
#top-rept .body-txt a {
	color: #8F0101;
	text-decoration: none;
}
#top-rept .body-txt a:hover {
	color: #8F0101;
	text-decoration: underline;
}
